/*     703585 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__703585__ {max-width:1903px;margin:0 auto}
.pm-banner_slide_basic__703585__ a {display:block;border:none}
.pm-banner_slide_basic__703585__ a img {border:none}
.pm-banner_slide_basic__703585__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__703585__ .item {position:relative}
.pm-banner_slide_basic__703585__ .item img {vertical-align:top}
.pm-banner_slide_basic__703585__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__703585__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__703585__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__703585__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__703585__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__703585__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__703585__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__703585__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__703585__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__703585__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__703585__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__703585__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__703585__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__703585__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__703585__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__703585__ .owl-dots .owl-dot:hover span {background:#25b7bc}

.pm-banner_slide_basic__703585__.empty__703585__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__703585__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__703585__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__703585__ .item img {object-fit: none;}
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__703585__ .owl-dots {bottom:30px;}
	.pm-banner_slide_basic__703585__ .owl-nav [class*='owl-'] {width:50px;height:50px;}
	.pm-banner_slide_basic__703585__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.pm-banner_slide_basic__703585__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__703585__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__703585__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__703585__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     704055 : 공백      */
.solid_line__704055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__704055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__704055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__704055__ {height:30px;}
}

/*     704335 : 이미지 (비율형)      */
.img_ratio__704335__ {max-width:100%;vertical-align:top}
.img_ratio__704335__ * {box-sizing:border-box}
.img_ratio__704335__ a {display:block;vertical-align:top}
.img_ratio__704335__ img {width:15%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__704335__ img {width:auto}
}

/*     704065 : 타이틀 텍스트      */
.title__704065__ {font-size:0}
.title__704065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:300;color:#2e2e2e;letter-spacing:-.03em;line-height:1.4em;
}
.title__704065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__704065__ p.text2 {;font-weight:700;color:#25b7bc;}

.title__704065__.style_top p {padding-top:10px}
.title__704065__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__704065__.style_right p {padding-right:14px}
.title__704065__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__704065__.style_bottom p {padding-bottom:12px}
.title__704065__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__704065__.style_left p {padding-left:14px}
.title__704065__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__704065__.style_circle1 p {padding-left:18px}
.title__704065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__704065__.style_circle2 p {padding-left:18px}
.title__704065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__704065__ p {font-size:48px}
	.title__704065__.style_top p:before {width:48px}
	.title__704065__.style_right p:before {height:48px}
	.title__704065__.style_bottom p:before {width:48px}
	.title__704065__.style_left p:before {height:48px}
}

/*     704075 : 한줄 텍스트      */
.text__704075__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:200;color:#999999;letter-spacing:1px;line-height:1.5em;
}
.text__704075__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__704075__ p {font-size:18px; letter-spacing:0.1em;}
}

/*     704085 : 공백      */
.solid_line__704085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__704085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__704085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__704085__ {height:20px;}
}

/*     704345 : 블록 설정      */
.block_option__704345__ {display:table;width:100%}
.block_option__704345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__704345__ {;}
}


@media (min-width:1024px){
	.row__704345__ {padding-bottom: 7%;}
}

/*     703725 : 이미지 + 텍스트 박스      */
.img__703725__ {position:relative}
.img__703725__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#084a87;opacity:0;transition:.3s all ease}
.img__703725__:hover:before {opacity:.7}
.img__703725__ * {box-sizing:border-box}
.img__703725__ a {display:block;max-width:100%;vertical-align:top}
.img__703725__ .figure {display:block}
.img__703725__ .figure img {width:100%;vertical-align:top}
.img__703725__ .figure .img_pc {display:none}
.img__703725__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__703725__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__703725__ .caption .caption_inner {display:table-cell;padding:15px 15px 0 15px;vertical-align:bottom;}
.img__703725__ .caption .text_box {display:block;position:relative;padding:18px 15px}
.img__703725__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#fff;border-bottom:5px solid #084a87;}
.img__703725__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:18px;font-weight:bold;color:#2e2e2e;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__703725__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:7px;font-size:15px;font-weight:400;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__703725__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__703725__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:transparent;border: 1px solid #ffffff;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}
/*.img__703725__ .caption .btn_link > span::after {
	position: absolute;top: 0; left: 0; content:'';width: 50px;height: 50px;
	border-top: 5px solid #000;border-right: 5px solid #000;transform: rotate(135deg);
}*/

@media all and (min-width:768px){
	.img__703725__ .caption .text_box {padding:25px 15px}
	.img__703725__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__703725__ .figure .img_mobile {display:none}
	.img__703725__ .figure .img_pc {display:block}
	.img__703725__ .caption_wrap {bottom: -49%;}
	.img__703725__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__703725__ .caption .text_box {padding:35px 25px;}
	.img__703725__ .caption .cap_text1 {font-size:27px}
	.img__703725__ .caption .cap_text2 {margin-top:10px;font-size:18px;}
	.img__703725__ .caption .btn_link {margin-top:20px}
	.img__703725__ .caption .btn_link > span {padding:5px 25px;font-size: 13px;}
}

/*     703735 : 이미지 + 텍스트 박스      */
.img__703735__ {position:relative}
.img__703735__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#084a87;opacity:0;transition:.3s all ease}
.img__703735__:hover:before {opacity:.7}
.img__703735__ * {box-sizing:border-box}
.img__703735__ a {display:block;max-width:100%;vertical-align:top}
.img__703735__ .figure {display:block}
.img__703735__ .figure img {width:100%;vertical-align:top}
.img__703735__ .figure .img_pc {display:none}
.img__703735__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__703735__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__703735__ .caption .caption_inner {display:table-cell;padding:15px 15px 0 15px;vertical-align:bottom;}
.img__703735__ .caption .text_box {display:block;position:relative;padding:18px 15px}
.img__703735__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#fff;border-bottom:5px solid #084a87;}
.img__703735__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:18px;font-weight:bold;color:#2e2e2e;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__703735__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:7px;font-size:15px;font-weight:400;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__703735__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__703735__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:transparent;border: 1px solid #ffffff;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}
/*.img__703735__ .caption .btn_link > span::after {
	position: absolute;top: 0; left: 0; content:'';width: 50px;height: 50px;
	border-top: 5px solid #000;border-right: 5px solid #000;transform: rotate(135deg);
}*/

@media all and (min-width:768px){
	.img__703735__ .caption .text_box {padding:25px 15px}
	.img__703735__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__703735__ .figure .img_mobile {display:none}
	.img__703735__ .figure .img_pc {display:block}
	.img__703735__ .caption_wrap {bottom: -49%;}
	.img__703735__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__703735__ .caption .text_box {padding:35px 25px;}
	.img__703735__ .caption .cap_text1 {font-size:27px}
	.img__703735__ .caption .cap_text2 {margin-top:10px;font-size:18px;}
	.img__703735__ .caption .btn_link {margin-top:20px}
	.img__703735__ .caption .btn_link > span {padding:5px 25px;font-size: 13px;}
}

/*     703745 : 이미지 + 텍스트 박스      */
.img__703745__ {position:relative}
.img__703745__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#084a87;opacity:0;transition:.3s all ease}
.img__703745__:hover:before {opacity:.7}
.img__703745__ * {box-sizing:border-box}
.img__703745__ a {display:block;max-width:100%;vertical-align:top}
.img__703745__ .figure {display:block}
.img__703745__ .figure img {width:100%;vertical-align:top}
.img__703745__ .figure .img_pc {display:none}
.img__703745__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__703745__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__703745__ .caption .caption_inner {display:table-cell;padding:15px 15px 0 15px;vertical-align:bottom;}
.img__703745__ .caption .text_box {display:block;position:relative;padding:18px 15px}
.img__703745__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#fff;border-bottom:5px solid #084a87;}
.img__703745__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:18px;font-weight:bold;color:#2e2e2e;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__703745__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:7px;font-size:15px;font-weight:400;color:#666666;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__703745__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__703745__ .caption .btn_link > span {display:inline-block;padding:4px 20px;background:transparent;border: 1px solid #ffffff;font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em}
/*.img__703745__ .caption .btn_link > span::after {
	position: absolute;top: 0; left: 0; content:'';width: 50px;height: 50px;
	border-top: 5px solid #000;border-right: 5px solid #000;transform: rotate(135deg);
}*/

@media all and (min-width:768px){
	.img__703745__ .caption .text_box {padding:25px 15px}
	.img__703745__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__703745__ .figure .img_mobile {display:none}
	.img__703745__ .figure .img_pc {display:block}
	.img__703745__ .caption_wrap {bottom: -49%;}
	.img__703745__ .caption .caption_inner {padding:20px;vertical-align:bottom}
	.img__703745__ .caption .text_box {padding:35px 25px;}
	.img__703745__ .caption .cap_text1 {font-size:27px}
	.img__703745__ .caption .cap_text2 {margin-top:10px;font-size:18px;}
	.img__703745__ .caption .btn_link {margin-top:20px}
	.img__703745__ .caption .btn_link > span {padding:5px 25px;font-size: 13px;}
}

/*     704095 : 공백      */
.solid_line__704095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__704095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__704095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__704095__ {height:30px;}
}

/*     704885 : 이미지 (비율형)      */
.img_ratio__704885__ {max-width:100%;vertical-align:top}
.img_ratio__704885__ * {box-sizing:border-box}
.img_ratio__704885__ a {display:block;vertical-align:top}
.img_ratio__704885__ img {width:15%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__704885__ img {width:auto}
}

/*     704105 : 타이틀 텍스트      */
.title__704105__ {font-size:0}
.title__704105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:300;color:#2e2e2e;letter-spacing:-.03em;line-height:1.4em;
}
.title__704105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__704105__ p.text2 {;font-weight:700;color:#25b7bc;}

.title__704105__.style_top p {padding-top:10px}
.title__704105__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__704105__.style_right p {padding-right:14px}
.title__704105__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__704105__.style_bottom p {padding-bottom:12px}
.title__704105__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__704105__.style_left p {padding-left:14px}
.title__704105__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__704105__.style_circle1 p {padding-left:18px}
.title__704105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__704105__.style_circle2 p {padding-left:18px}
.title__704105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__704105__ p {font-size:48px}
	.title__704105__.style_top p:before {width:48px}
	.title__704105__.style_right p:before {height:48px}
	.title__704105__.style_bottom p:before {width:48px}
	.title__704105__.style_left p:before {height:48px}
}

/*     704115 : 한줄 텍스트      */
.text__704115__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:200;color:#999999;letter-spacing:1px;line-height:1.5em;
}
.text__704115__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__704115__ p {font-size:18px; letter-spacing:0.1em;}
}

/*     704125 : 공백      */
.solid_line__704125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__704125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__704125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__704125__ {height:0px;}
}

/*     704135 : 이미지 리스트 (타일형)      */
.img_tile__704135__ {overflow:hidden}
.img_tile__704135__ .img_inner {margin:0 -5px}
.img_tile__704135__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__704135__ * {box-sizing:border-box}
.img_tile__704135__ .item {float:left;position:relative;width:100%;padding:25px 5px; border-bottom:1px solid #d1d1d1;}
.img_tile__704135__ .item:last-child {border-bottom:none;}
.img_tile__704135__ .item a {display:block}
.img_tile__704135__ .figure {display:block}
.img_tile__704135__ .figure img {vertical-align:top}
.img_tile__704135__ .caption {display:block;margin-top:23px}
.img_tile__704135__ .caption > span {display:block;letter-spacing: -0.03em;}
.img_tile__704135__ .caption > span.subject {font-weight:bold;color:#2e2e2e}
.img_tile__704135__ .caption > span.content {margin-top:2px;color:#888888}

.text_m_sml__704135__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__704135__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__704135__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__704135__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__704135__ .caption > span.subject {font-size:24px;line-height:1.2em}
.text_m_big__704135__ .caption > span.content {font-size:18px;line-height:1.5em; font-weight:200;}

.col_m_1__704135__ .item {width:100%}
.col_m_2__704135__ .item {width:50%}
.col_m_3__704135__ .item {width:33.3333%}
.col_m_4__704135__ .item {width:25%}
.col_m_1__704135__ .item,
.col_m_2__704135__ .item2n,
.col_m_3__704135__ .item3n,
.col_m_4__704135__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__704135__ .item,
	.col_m_2__704135__ .item2n,
	.col_m_3__704135__ .item3n,
	.col_m_4__704135__ .item4n {clear:none}

	.col_t_1__704135__ .item {width:100%}
	.col_t_2__704135__ .item {width:50%}
	.col_t_3__704135__ .item {width:33.3333%}
	.col_t_4__704135__ .item {width:25%}
	.col_t_5__704135__ .item {width:20%}
	.col_t_6__704135__ .item {width:16.6666%}
	.col_t_1__704135__ .item,
	.col_t_2__704135__ .item2n,
	.col_t_3__704135__ .item3n,
	.col_t_4__704135__ .item4n,
	.col_t_5__704135__ .item5n,
	.col_t_6__704135__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__704135__ {}
	.img_tile__704135__ .img_inner {margin:0 -1px;border-left:1px solid #d1d1d1;}
	.img_tile__704135__ .item {padding:10px; border-right:1px solid #d1d1d1;border-bottom:none;}
	.img_tile__704135__ .item:first-child {border-left:1px solid #d1d1d1;}
	.img_tile__704135__ .caption {margin-top:25px}
	.img_tile__704135__ .caption > span.content {margin-top:2px}

	.text_sml__704135__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__704135__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__704135__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__704135__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__704135__ .caption > span.subject {font-size:27px;line-height:1.4em}
	.text_big__704135__ .caption > span.content {font-size:18px;line-height:1.5em;}

	.col_t_1__704135__ .item,
	.col_t_2__704135__ .item2n,
	.col_t_3__704135__ .item3n,
	.col_t_4__704135__ .item4n,
	.col_t_5__704135__ .item5n,
	.col_t_6__704135__ .item6n {clear:none}

	.col_pc_1__704135__ .item {width:100%}
	.col_pc_2__704135__ .item {width:50%}
	.col_pc_3__704135__ .item {width:33.3333%}
	.col_pc_4__704135__ .item {width:25%}
	.col_pc_5__704135__ .item {width:20%}
	.col_pc_6__704135__ .item {width:16.6666%}
	.col_pc_1__704135__ .item,
	.col_pc_2__704135__ .item2n,
	.col_pc_3__704135__ .item3n,
	.col_pc_4__704135__ .item4n,
	.col_pc_5__704135__ .item5n,
	.col_pc_6__704135__ .item6n {clear:both}
}

/*     704145 : 공백      */
.solid_line__704145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__704145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__704145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__704145__ {height:10px;}
}

/*     704155 : 셀 설정      */
.cell_option__704155__ {display:table;width:100%}
.cell_option__704155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704155__ {padding:30px 0;}
}

@media (min-width:1024px){
	.col__704155__ {width:500px;padding:85px 0;}
}

/*     704175 : 아이콘 + 타이틀 텍스트      */
.title__704175__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__704175__ .icon_img {display:table-cell; width:38px;}
.title__704175__ .icon_img img {max-width:100%;}
.title__704175__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:21px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__704175__ .title {font-size:25px;}
}

/*     704185 : 장문 텍스트      */
.textarea__704185__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:400;color:#ffffff;letter-spacing:-0.03em;line-height:1.3em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__704185__ p {font-size:22px}
}

/*     704195 : 공백      */
.solid_line__704195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__704195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__704195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__704195__ {height:30px}
}

/*     704205 : 아이콘 + 타이틀 텍스트      */
.title__704205__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__704205__ .icon_img {display:table-cell; width:38px;}
.title__704205__ .icon_img img {max-width:100%;}
.title__704205__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:21px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__704205__ .title {font-size:25px;}
}

/*     704215 : 제목&내용 가로형      */
.text_horizontal__704215__ .title__704215__ {
	margin:0 0 5px;padding:0;font-size:17px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__704215__ .text__704215__ {margin:0;padding:0;font-size:17px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__704215__:after {content:'';display:block;clear:both}
	.text_horizontal__704215__ .title__704215__ {box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px}
	.text_horizontal__704215__ .text__704215__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__704215__ .title__704215__ {font-size:22px}
	.text_horizontal__704215__ .text__704215__ {font-size:22px}
}

/*     704225 : 제목&내용 가로형      */
.text_horizontal__704225__ .title__704225__ {
	margin:0 0 5px;padding:0;font-size:17px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__704225__ .text__704225__ {margin:0;padding:0;font-size:17px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__704225__:after {content:'';display:block;clear:both}
	.text_horizontal__704225__ .title__704225__ {box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px}
	.text_horizontal__704225__ .text__704225__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__704225__ .title__704225__ {font-size:22px}
	.text_horizontal__704225__ .text__704225__ {font-size:22px}
}

/*     704235 : 제목&내용 가로형      */
.text_horizontal__704235__ .title__704235__ {
	margin:0 0 5px;padding:0;font-size:17px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__704235__ .text__704235__ {margin:0;padding:0;font-size:17px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__704235__:after {content:'';display:block;clear:both}
	.text_horizontal__704235__ .title__704235__ {box-sizing:border-box;float:left;margin:0;min-width:110px;padding-right:20px}
	.text_horizontal__704235__ .text__704235__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__704235__ .title__704235__ {font-size:22px}
	.text_horizontal__704235__ .text__704235__ {font-size:22px}
}

/*     704245 : 한줄 텍스트      */
.text__704245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffff00;letter-spacing:0;line-height:1.5em;
}
.text__704245__ p a {color:#ffff00}

@media all and (min-width:1024px){
	.text__704245__ p {font-size:20px}
}

/*     704255 : 공백      */
.solid_line__704255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__704255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__704255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__704255__ {height:30px}
}

/*     704265 : 아이콘 + 타이틀 텍스트      */
.title__704265__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__704265__ .icon_img {display:table-cell; width:38px;}
.title__704265__ .icon_img img {max-width:100%;}
.title__704265__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:21px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__704265__ .title {font-size:25px;}
}

/*     704275 : 장문 텍스트      */
.textarea__704275__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffff00;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__704275__ p {font-size:32px}
}

/*     704295 : 셀 설정      */
.cell_option__704295__ {display:table;width:100%}
.cell_option__704295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704295__ {margin:0 -15px}
}

@media (min-width:1024px){
	.col__704295__ {width:1000px;margin-left:71px;}
}

/*     704305 : 지도 (주소 직접 입력)      */
.map__704305__ iframe {width:100%;vertical-align:top}
.map__704305__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__704305__ .build_preview__704305__ {display:table;width:100%}
.map__704305__ .build_preview__704305__ .inner__704305__ {display:table-cell;height:600px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__704305__ .build_preview__704305__ .inner__704305__ .subject__704305__ {display:block;font-size:16px;font-weight:bold}
.map__704305__ .build_preview__704305__ .inner__704305__ .exp_text__704305__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__704305__ iframe {height:400px  !important}
	.map__704305__ .build_preview__704305__ .inner__704305__ {height:400px}
}

